/* Localized versions of plugin keys */

taskString = "クライアントをアップグレード";
taskDescription = "クライアントソフトウェアをアップグレード";
longTaskDescription = "対象コンピュータの Remote Desktop クライアントソフトウェアをアップグレードします";
actionString = "アップグレード";
noSelectionMessage = "";
descriptionText = "対象コンピュータで Remote Desktop クライアントバージョン %@ にアップグレードします。";
// Task progress
kUpgradeAgentPreparing = "バージョン %@ へのアップグレードを準備中";
kUpgradeAgentInstalling = "バージョン %@ にアップグレード中";
// Task final state
kUpgradeAgentComplete = "バージョン %@ にアップグレードされました";
kUpgradeAgentIncomplete = "バージョン %@ にアップグレードされませんでした";
// Client progress
kUpgradeAgentClientInstalling = "アップグレード中";
kUpgradeAgentClientPreparing = "アップグレードの準備中";